*echo "Usage: precd destination-cd-number"
*mkisofs -R -T -P BATC -o /cdraw/cdimage/CD.$1 /cdmaster/.
* makecd source_directory dest_filename
******* makecd *************
	character*60 a,b
	logical logi
	if(iargc().lt.2)then
	  write(*,*)' '
	  write(*,*)'      ****MAKE CD.****2000.7'
	  write(*,*)' '
	  write(*,*)'      Usage: makecd src_dir dest_file'
	  write(*,*)' '
	  stop
	endif
	call getarg(1,a)
	call getarg(2,b)
	i=lnblnk(a)
	j=lnblnk(b)	
	inquire(file=b,exist=logi)
	if(logi)stop 'File existed !'
	
	call system('mkisofs -R -T -P BATC -o '//b(1:j+1)//a(1:i))
	end

